Welcome to Bukkit France

Inscrivez-vous maintenant pour profiter d'un accès total à tout le contenu offert par la meilleur communauté Bukkit française ! Une fois inscrit et connecté, vous pourrez contribuez à la communauté en postant vos propres sujets et questions ou en répondant à ceux existants. Vous pourrez aussi customiser votre profil, recevoir des points de réputations, communiquer avec les autres membres via le chat, et plus encore! 

  • Annonces

    • Pskyco

      Bukkit France passe sous Discord !   20/02/2016

      Bukkit France est désormais passé sur Discord, au revoir donc notre vieux Teamspeak ! Téléchargez le client et venez nous rejoindre sur notre salon en suivant les instructions suivantes.
xavierland

Problème ProPractice

11 messages dans ce sujet

Salut a tous

J'ai un problème avec le plugin pro practice je reçoit des message d'erreur et le plugin marche pas

Je suis sous bukkit 1.8.8

Les plugin que j'ai sur mon serveur pour l'instant c'est protocolLib la version 2.2.0

Je reçoit a chaque fois que je redémarre mon serveur se message la :

Spoiler

Error occurred while enabling ProPractice v1.8.0 (Is it up to date?)java.lang.NoSuchMethodError: org.bukkit.inventory.meta.ItemMeta.spigot()Lorg/bukkit/inventory/meta/ItemMeta$Spigot; at me.skruffys.practice.util.ItemBuilder.getItem(ItemBuilder.java:60) ~[?:?] at me.skruffys.practice.manager.InventoryManager.setupInventories(InventoryManager.java:83) ~[?:?] at me.skruffys.practice.manager.InventoryManager.<init>(InventoryManager.java:61) ~[?:?] at me.skruffys.practice.Practice.onEnable(Practice.java:97) ~[?:?] at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:332) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:404) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:342) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:314) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:406) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:370) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:325) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:235) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [craftbukkit-1.8.8-R0.1-SNAPSHOT-latest.jar:git-Bukkit-18fbb24] at java.lang.Thread.run(Thread.java:745) [?:1.8.0_71]

Merci de bien vouloir m'aidez svp

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour/Bonsoir,

 

Ceci est un message automatique.

 

Nous avons remarqué que votre demande d'aide n'était pas conforme, merci d'utiliser le formulaire adéquat sous peine de fermeture du sujet.

 

Vous trouverez le formulaire d'aide en cliquant sur le lien adéquat : aide au développement - aide générale & configuration.

 

Merci d'avance,

l'équipe Bukkit France.

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonsoir @xavierland, pourquoi avoir recrée un post alors que tu en avais deja un ?

 ?

Modifié par CrazyyDonut
1 personne aime ça

Partager ce message


Lien à poster
Partager sur d’autres sites

Vous pouvez m'aidez svp au lieu de me demandez pourquoi j'ai recommençer un post car j'avais pas tout mis dans l'autre post

Partager ce message


Lien à poster
Partager sur d’autres sites

Tu peux respecter le reglement aulieu de refaire un poste?

Partager ce message


Lien à poster
Partager sur d’autres sites

Si tu respectais le formulaire on aurait peut être les infos pour t'aider. Alors au lieu de te plaindre de leur réaction, regarde un peu la tienne car c'est cette dernière qui pose problème. Si tu avais pris en compte mon premier message sur l'autre sujet tu aurais peut être déjà la réponse.

Dernière fois qu'on te le dit, respecte le formulaire. Si tu up le sujet sans avoir fait le nécessaire, tu prendras un avertissement.

2 personnes aiment ça

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 2 heures, xavierland a dit :

Vous pouvez m'aidez svp au lieu de me demandez pourquoi j'ai recommençer un post car j'avais pas tout mis dans l'autre post

 

Je t'ai répondu sur l'autre post, tu as vu ma réponse ?

 

En effet ton plugin est en version 1.8.0 sur ton serveur et la dernière version en date du plugin est la 2.2.0, une petite update de ton plugin serait sans doute pas mal :)

 

Puis vérifie que tu as ProtocolLib et qu'il soit à jour, pour un serveur en 1.8.8 il faut la version 4.1.0 de ProtocolLib "If you're running 1.8, 1.9, or 1.10, use the 4.1.0 release."

 

Si tu as toujours une erreur avec le plugin en version 2.2.0 et ProtocolLib 4.1.0 installé, renvoie moi les logs de démarrage en entier :D

 

https://www.spigotmc.org/resources/protocollib.1997/

Modifié par LlamaSenpai
Oublie d'un détail

Partager ce message


Lien à poster
Partager sur d’autres sites

moi je dit dit sa a leak le plugin et du coup sa peut pas telecharge la derniere version mdr

1 personne aime ça

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 19 heures, killer_strike a dit :

moi je dit dit sa a leak le plugin et du coup sa peut pas telecharge la derniere version mdr

 

J'pourrais au moins parier 100€ (si ce n'est plus).... 

1 personne aime ça

Partager ce message


Lien à poster
Partager sur d’autres sites

Je suis sous bukkit 1.8.8

)java.lang.NoSuchMethodError: org.bukkit.inventory.meta.ItemMeta.spigot()

 

ton plugin  est fait pour fonctionner avec spigot et non bukkit

2 personnes aiment ça

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !


Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.


Connectez-vous maintenant

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.